spring.datasource.url=jdbc:mysql://localhost:3306/lead_collector
spring.datasource.username=leadCollector
spring.datasource.password=123mudar
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true


mensagem.padrao.de.validacao=Erro de validacao dos campos

jwt.segredo=udisfhsdfhlksjafndsfdlfjkhsfd


jwt.expiracao=60000
//60000 é 1 minuto 